android 4.0.3 以上的版本webview对html5的页面属性的兼容

粽子
  • 4
新手上路,请多包涵

android 4.0.3 以上的版本webview对html页面的属性兼容很差,比如页面之间的传值怎么传,还有就是js偶尔不执行

回复
阅读 9.7k
2 个回答

android 4以上的系统HTML5性能已经优化很好了,没有发现楼主所说的问题,请描述再详细一点

看看是否WebView有些属性没有设置,WebView是有很多问题,但是你说的这些应该是你自己的问题。

宣传栏